html,body {
	-ms-overflow-x: hidden !important;
	overflow-x: hidden !important;
}
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
.within {
	width: auto !important;
	
}
.headerBox .within {
	padding-left:0;
	padding-right:0;
}

.sliderBox .slick-slide img {/*height: auto;*/}

.sliderBox .slick-prev, .sliderBox .slick-next, .slick-dots { display:none !important;}

.calendarBox .calendarHolder { right:16px;}

.sideBanners { display:none}
.sideBanners.isMobileView { display:block; clear:both; padding:25px;}

.footerTop .navHolder { margin-left:10px; transition:all 200ms linear;}
.footerTop .navHolder ul#navSec { width:120px; transition:all 200ms linear;}
#secNav a { font-size: 11px; margin: 0 8px;}
.searchBox .search input[type="text"] {width: 180px; font-size: 10px;}


@media screen and (max-width: 1024px) {
	.sliderBox .slick-slide .capiton h2, .banners-section .banner-box h3 { font-size:120%; transition:all 200ms linear;}
	.banners-section .banner-box p { font-size:80%; transition:all 200ms linear;}
	#secNav a { margin:0 5px; transition:all 200ms linear;}
	#nav a { padding: 0 10px; transition:all 200ms linear; font-size: 10px;}
	#dl-menu.dl-menuwrapper {margin-top: -102px; margin-right: 10px;}
	.col-6 { width:100%; margin-bottom:16px; transition:all 200ms linear;}
	
	.innerContBox { background:none;}
	.innerContBox .col-3, .innerContBox .col-9 { width:100%; margin-bottom:0;}
	.innerContBox .sideMenu { margin:0 0 30px 0}
	
	.breadcrumb { margin:0; background-color:#E9E7DF; width:100%;}
	
	footer { height:281px}
	footer .within { position:relative}
	.footerTop { display:inline-block; float: left; transition:all 200ms linear;}
	.footerTopLeft {display: none; float:none; transition:all 200ms linear;}
	.footerTop .newsletterBox { float:left; transition:all 200ms linear;}
	
	.footerBottom .secHolder { float:left; transition:all 200ms linear;}
	.footerBottom .secHolder { margin-top:0; position:absolute; left:0; bottom:-60px; transition:all 200ms linear;}
	
	.footerBottom .copyrightHolder { margin-top:0; position:absolute; left:185px; bottom:27px; transition:all 200ms linear; width:60%}
	
	.innerContBox .contentBox{ padding:0}
	.sideBanners.isMobileView  { padding:25px 0 0 0;}
	
	.snTrigger { display:block;}
	.innerContBox .sideMenu #navSec { display:none}
	.innerContBox .sideMenu #navSec.reg{ display:block}
	
	.innerContBox  table, .documentListed {
		/*display: block !important;*/
		/*overflow-x: auto;*/
		/*position: relative;*/
		/*width: auto !important;*/
		white-space: nowrap;
	}
	
	.innerContBox .table-responsive {
		margin: 0 0 1em;
		overflow-x: auto;
		width: 100%;
		}
	.hr_jobs.table-responsive {
		margin-bottom: 30px;
	}
}

@media screen and (max-width: 960px) {
	#secNav {float: none;}
	#nav {display: none;}
	.searchBox {margin: 9px 68px 0 0;}
}
@media screen and (max-width: 780px) {
	.col-3 { width:50%; margin-bottom:16px; transition:all 200ms linear;}
	.col-6, .col-3 { padding-left:10px; padding-right:10px}
	
	
	
	.calendarBox { margin-bottom:20px; transition:all 200ms linear;}
	.calendarBox .calendarHolder { position:relative; top:auto; display:inline-block; margin-left:-144px; left:50%; transition:all 200ms linear;}
	.scroll-pane {
		/*height: auto;
		overflow: auto;
		width: 100%;*/
	}
	.innerContBox .contentBox { padding:0; }
	.innerContBox .contentBox h1{ margin-top:20px;}
	
	#map { padding:25px;}
	
	.calendarBox .calendarHolder { display:none;}
	.calendarBox .showHideCalendar {display:block;}
	
	.sliderBox .slick-slide img {
		min-height: 240px;
		max-height: 360px;
		height:auto;
	}
	.filters .expand-collapse, .filters .categories {
		float: none;
		margin-left: 0;
		clear: both;
	}
	.filters .categories label {
		margin-left: 0;
	}

}
	
@media screen and (max-width: 650px) {
	.sec-sea { float:none; background-color:#D5D0C1; width:100%; display:inline-block; text-align:center;}
	.searchBox {float:none; display: inline-block; margin: 0 0 5px;}
	.searchBox .search input[type="text"] {width: 240px; font-size: 12px;}
	#secNav {width: auto; text-align: center;}
	#secNav li {float: none; display: inline-block;}
	#secNav li:first-child {background: none;}
	#dl-menu.dl-menuwrapper {top: -97px;}
	.banners-section .banner-box h3 { font-size:150%; transition:all 200ms linear;}
	.banners-section .banner-box p { font-size:95%; transition:all 200ms linear;}
	.col-3 { width:100%; margin-bottom:16px; transition:all 200ms linear;}
	.newsListBox .news-box {text-align:center;}
	/*.newsListBox .news-box .imgHolder { float:none; display:inline-block; margin:0 0 10px 0}*/
	
	.newsListBox .news-box h3, .newsListBox .news-box .date, .newsListBox .news-box p { text-align:left; transition:all 200ms linear;}
	
	.innerContBox .contentBox h1{ font-size:30px;}
	.innerContBox .contentBox h2{ font-size:22px;}
	.innerContBox .contentBox p, .innerContBox .contentBox li{ font-size:14px;}
	.innerContBox .imgHolder { float:none; width:100%; text-align:center; transition:all 200ms linear; }
}
@media screen and (max-width: 580px){
	.newsListBox .news-box .imgHolder { display:inline-block; width:40%; transition:all 200ms linear; }
	.iform label, .iform .itext, .iform .itextarea, .iform .ibutton { width:100%;}
}
@media screen and (max-width: 480px) {
	.logoHolder img { max-width:80%;}
	#secNav li {background: none;}
	#secNav li a {margin: 0 3px; font-size: 9px; text-transform: uppercase;}
	#dl-menu.dl-menuwrapper { top: -67px;}
	.searchBox .search input[type="text"] {width: 180px; font-size: 12px;}
	.breadcrumb li { padding:0 15px 0 10px;}
	.footerBottom .socHolder a i { font-size:28px}
	.footerBottom #footerSecNav li a { font-size:11px}
	.footerBottom .copyrightHolder { width:50%}
	
	#dl-menu.dl-menuwrapper {width:95%; max-width:none; margin-left:10px;}
	
	.newsListBox .news-box .imgHolder { float:none; display:inline-block; margin:0 0 10px 0; width: auto;}
	
	.newsFilters label { font-size:12px;}
	.newsFilters input { padding:6px}
	.newsFilters .submitBtn button.submit { font-size:12px; padding:5px 10px;}
	
	.galleryHolder .gallery-box h3{ font-size:18px;}
	
	.innerContBox .single-gallery .gallery-item { float:none; width:100%; text-align:center}
	.filters .expand-collapse span, .filters .categories label {
		float: none;
		display: block;
	}
	.filters .expand-collapse label {
		line-height: 15px;
	}
	.filters .fancy-select {
		width: 100%;
	}
}
@media screen and (max-width: 360px) {
	.newsListBox .news-box .imgHolder { display:block;}
	.footerBottom .copyrightHolder { width:47%; bottom:0;}
}